Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- File List
- File Members

Variables
main.php File Reference

test code More...

Go to the source code of this file.

## Variables
| $animals

## Detailed Description

test code

Definition in file main.php.

## Variable Documentation

$animals

Initial value:
= array(
new Cat
,new Dog
,new Bird
,new RedKite
,new Pigeon
)

Definition at line 32 of file main.php.